BODY
{
    FONT-FAMILY: "verdana", Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
}

A {
	COLOR: #101550;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

A:LINK {
}

A:VISITED {
}

A:HOVER {
COLOR: #000066;	
TEXT-DECORATION: underline
}

BODY.LISTY_TYTULOW
{
    FONT-FAMILY: "verdana", Arial, Helvetica, sans-serif;
    COLOR: #333333;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
}
A.LISTY_TYTULOW
{
	COLOR: #333333;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.LISTY_TYTULOW:hover
{
COLOR: #cc3300;
FONT-WEIGHT: bold;	
TEXT-DECORATION: underline
}
BODY.LINKI
{
    FONT-FAMILY: "verdana", Arial, Helvetica, sans-serif;
    COLOR: #333333;
    FONT-WEIGHT: normal;
}
A.LINKI
{
	COLOR: #333333;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.LINKI:hover
{
COLOR: #cc3300;
FONT-WEIGHT: bold;	
TEXT-DECORATION: underline
}

INPUT, TEXTAREA {
	font-family: Verdana;
	font-size: 10px;
}

.topmenu {
	font-family: Verdana, Tahoma, Arial
	font-size: 12px;
}

A.topmenu {
	color: #FFA;
	text-decoration: none;
}

A.topmenu:LINK {
	color: #FFA;
}

A.topmenu:VISITED {
	color: #FFA;
}

A.topmenu:HOVER {
	color: #FFA;
	text-decoration: underline;
}

.toptitle {
	font-family: Verdana, Tahoma, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #CC3300;
}

.firma {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #202550;
	font-weight: bold;
	text-decoration: none;
}

td.firma {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #202550;
	font-weight: bold;
	text-decoration: none;
}

a.firma {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #202550;
	font-weight: bold;
	text-decoration: none;
}

a.firma:LINK {
	text-decoration: none;
	color: #202550;
}

a.firma:VISITED {
	text-decoration: none;
	color: #202550;
}

a.firma:HOVER {
	text-decoration: underline;
}

a.firma_on {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #202550;
	font-weight: bold;
	text-decoration: underline;
}

a.firma_on:LINK {
	text-decoration: underline;
	color: #202550;
}

a.firma_on:VISITED {
	text-decoration: underline;
	color: #202550;
}

a.firma_on:HOVER {
	text-decoration: underline;
}

a.mail {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #202550;
	font-weight: bold;
	text-decoration: underline;
}

.menu_left {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
}

INPUT.menu_left {
	font-weight: bold;
	width: 100; 
	color: #202550; 
	background-color: #FFFFFF; 
	border: 1 solid #202550; 
	margin-top: 0; 
	margin-bottom: 5;
}

INPUT.kontakt_checkbox {
	border: none;
}

.kontakt {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	
}

INPUT.kontakt {
	border: solid 1px #C0C0C0;
}

INPUT.kontakt_submit {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	background-color: #EEE;
	border: solid 1px #666;
}

.newsletter {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
}

INPUT.newsletter {	
	border: solid 1px #BBB;
}

TEXTAREA.newsletter {	
	border: solid 1px #BBB;
}

.praca {
	font-family: Verdana;
	font-size: 10px;
}

OPTION.praca {
	border: solid 1px #BBB;
}

INPUT.praca {
	border: solid 1px #BBB;
}

TEXTAREA.praca {
	border: solid 1px #BBB;
	scrollbar-base-color: #EEE;
	scrollbar-arrow-color: #303B66;
	scrollbar-shadow-color: #303B66;
}

INPUT.praca_button {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	background-color: #EEE;
	border: solid 1px #666;
}